[Domanda] quale versione di minecraft devo avere per poter usare questa texture ???

ciao volevo sapere perche non riesco a installare questa texture : https://www.minecraft-italia.it/texture-...ws-hd-128x (Modificato 23/03/2015, 19:33 da alex21x.)
Per aggiornare minecraft devi andare nel launcher e fare "edit profile" poi scegli la versione che vuoi e fai "save profile". Fatto questo clicca su "play" e il gioco è fatto.
Discussioni simili
Risposta di Vinny_MJ
08/12/2018, 18:31
Risposta di EugenTheGamer
02/12/2018, 12:17
Risposta di Bistecca12
19/09/2018, 15:04
 
Risposta di _Erdalith_
11/09/2018, 23:05

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)